import request from '@/utils/request'

// 材料预算明细表列表
export function MaterialbudgetDetailLists(params: any) {
    return request.get({ url: '/project.project_material_budget_detail/lists', params })
}

// 添加材料预算明细
export function MaterialbudgetDetailAdd(params: any) {
    return request.post({ url: '/project.project_material_budget_detail/add', params })
}

// 编辑材料预算明细
export function MaterialbudgetDetailEdit(params: any) {
    return request.post({ url: '/project.project_material_budget_detail/edit', params })
}

// 删除材料预算明细
export function MaterialbudgetDetailDelete(params: any) {
    return request.post({ url: '/project.project_material_budget_detail/delete', params })
}

// 材料预算明细详情
export function MaterialbudgetDetailDetail(params: any) {
    return request.get({ url: '/project.project_material_budget_detail/detail', params })
}
